CPAN-Meta-Requirements

Prerequisites

CPAN-Meta-Requirements declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B0perl0.00
Carp0Carp-1.3301125.71
perl5.006perl0.00
strict0perl0.00
version0.88version-0.9909128.57
warnings0perl0.00

CPAN-Meta-Requirements declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43
File::Spec0PathTools-3.47122.86
Test::More0.88Test-Simple-1.001012122.86
perl5.006perl0.00
version0.88version-0.9909128.57

CPAN-Meta-Requirements declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-7.04131.428571428571
perl5.006perl